0

I am not able to update my system for a long time. This is the failure text:

Failed to fetch http://packages.elementary.io/appcenter/dists/xenial/main/dep11/Components-amd64.yml  Could not open file /var/lib/apt/lists/partial/packages.elementary.io_appcenter_dists_xenial_main_dep11_Components-amd64.yml.xz - open (13: Permission denied) [IP: 104.28.4.44 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.

How can I fix it?

Thank you,

Tamas

  • I'm made to believe you are attempting the update via Terminal. Would it be possible for you to edit your post with an upload of a screenshot of your terminal window? – linux_tim Feb 15 '18 at 15:05
  • That's my problem too. Please help us. – mrjuoss Feb 27 '18 at 10:34
1

I already know the key because I searched on the internet and found it.

Use this in terminal: sudo apt-get clean

Then you can use the update command.

Let me know was it good or not.

Thank you

Tamas

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.